/* Files */

.e-library {
    position: relative;
    padding: 20px 0 60px;
    z-index: 2;
}

.library-row {
    display: flex;
    align-items: center;
    padding-block: 15px;
    border-bottom: 1px solid rgba(232, 211, 175, .7);
}

.library-row a {
    color: #e1916d;
}

.library-row a:hover span {
    background-color: #0a58ca;
}

.library-row a span {
    -webkit-mask: url('/wp-content/uploads/2024/10/Language-Revitalization-arrow.svg');
    -webkit-mask-repeat: no-repeat;
    width: 18px;
    height: 13px;
    background-color: #e1916d;
    display: inline-block;
    margin-inline: 10px;
    transition: 0.3s all ease-in-out;
}

/* Files ends */

@media(max-width: 768px) {
    .e-library {
        padding-top: 0;
    }
}